body {
    overflow-x: hidden;
    overflow-y: scroll;
    max-width: 100%;
    scroll-behavior: smooth;
    font-family: sans-serif;
    min-width: 320px;

}

.product-details h1 {
    font-family: "Circular Pro Bold";
    color: #273825;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
}

h2.nutrition-heading {
    font-family: "Circular Pro Bold";
        color: #008800;
    font-size: 1.25rem;
    line-height: 1.55rem;
    text-align: left;
    margin-top: 0.5rem;
}

.product-details p {
    color: #707470;
    font-size: 1rem;
    line-height: 1.5;
    font-family: "Circular Pro Book";
}

.product-details .related h2 {
    font-size: 60px;
    line-height: 64px;
    color: #273825;
    margin: 0 auto 11px;
    max-width: 660px;
    text-align: center;
    margin-top: 50px;
    font-family: "Circular Pro Bold";
}

.product-details .kashi-sugar-flex-section {
    margin-bottom: 36px;
}

.product-details .kstl-product-description {
    padding: 0 15px 0 0;
}

.product-details .container {
    padding-right: 0;
    padding-left: 0;
}

.product-details .kstl-responsive-image img {
    display: block;
    width: 85%;
    padding-top: 0;
    margin: 0 auto;
}

#main_container .product-details.grid .grid__item {
    padding-top: 10px;
}

.product-details .kstl-product-allergen * {
    margin-top: 0;
}

.product-details .kstl-nutrition-info {
    padding: 0 45px 0 0;
}

.product-details .kstl-nutrition-info,
.product-details .kstl-nutrition-info bold {
        font-weight: 400;
    font-size: 1.0rem;
    line-height: 1.75rem;
    color: #707470;
    font-family: "Circular Pro Book";
}

.product-details .kstl-nutrition-header,
.product-details .kstl-nutrition-header h5, .product-details .kstl-nutrition-header p {
        display: inline;
    font-weight: 600;
    font-size: 1.0rem;
    line-height: 1.75rem;
    color: #707470;
    font-family: "Circular Pro Book";
}


.product-details .kstl-default-button {
    background: #70b41f;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    line-height: 1rem;
    border-radius: 0;
    border: 1px solid #85c737;
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    padding: 19px 55px;
}

.product-details .kstl-default-button:hover {
    color: #fff;
    border: 1px solid #85c737;
    background: #85c737;
    text-transform: uppercase;
}


.product-details .ps-widget[ps-sku],
.ps-widget[data-ps-sku] {
    visibility: visible !important;
    color: #fff !important;
    background: #f05423;
    font-size: 1.125rem !important;
    line-height: 1.25rem !important;
      padding: 0.8rem 2rem 0.6rem !important;
    border-radius: 0 !important;
    display: inline-block !important;
    border: 1px solid transparent !important;
       margin: 1.5rem 0 1.75rem !important;
    font-weight: 600;
    cursor: pointer;
    font-family: "Circular Pro Bold" !important;

}

.product-details .ps-widget[ps-sku]:hover,
.ps-widget[data-ps-sku]:hover,
.product-details .ps-widget[ps-sku]:focus,
.ps-widget[data-ps-sku]:focus {
    background: #fd5b2a;
    color: #fff !important;
    font-weight: 600;
}


.product-details .product-destini-wtb-button span {
    display: none !important;
}

.product-details .product-destini-wtb-button:after {
    content: 'WHERE TO BUY';
}

.product-details .relatedItem_list h3 a {
    color: #707470;
    font-size: 1.25rem;
    line-height: 1rem;
}

.product-details .relatedItem_list {
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 1rem;
}

@media (max-width: 900px) {

    .product-details .relatedItem_list {}

    .product-details h1 {
        font-size: 30px;
    }

    .related-products h2 {
        font-size: 30px;
    }

    .product-details p,
    .product-details .kstl-nutrition-info,
    .product-details .kstl-nutrition-info bold {
        font-size: 1.2rem;
    }

    .content-wrapper {
        padding-top: 10px;
    }

    .product-details .breakfst-item p {
        font-size: 1rem;
    }

    .product-details .relatedItem_list p {
        display: none;
    }
}


.product-details .product_nutrition_btn {
    margin-left: 0;
}

.product-details .related {
    padding-left: 0;
}

.product-details .related h2 {
    font-size: 34px;
    line-height: 40px;
    max-width: 430px;
    margin-bottom: 14px;
}

.product-details .relatedItem_list {
    font-size: 18px;

}


}

.product-details .nutrition-modal {
    visibility: hidden !important;
}

.product-details #nli-image {
    display: none;
}

.product-details .owl-nav {
    display: none;
}

.product-details #owl-carousel1 {
    margin: 70px 0 50px;
    padding: 0 30px;

}

.product-details .owl-theme .owl-dots {
    bottom: -30px;
}

.slideshow .owl-theme .owl-dots .owl-dot.active span {
    background: #f54727;
    border: 1px solid #f54727;
}


.product-details .packshot-image {
    visibility: hidden !important;
    height: 1px;
}

.product-details .food-image {
    visibility: hidden !important;
    height: 1px;
}


.product-details #owl-carousel1 {
    margin: 0px 0 50px;
}


.product-details .breakfst-item {
    max-width: 1300px;
        margin: 13px auto 35px auto;
}

.product-details .breakfst-item p {
    font-size: 1.1rem;
    margin-left: 35px;
}

@media (max-width: 900px) {
    .product-details h1 {
      
        width: 100%;
    }
}


@media (min-width: 1200px) {
    .container {
        max-width: 1280px;
    }
}

.white {
    color: #fff !important;
}

.nutrition-badges {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
}

.nutrition-badges img {
    margin: 0 1em 1em 0;
    max-width: 60px;
}

.featured-ingredients--cta-wrap {
    display: flex;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    justify-content: center;
    align-items: center;


}
 @media (min-width: 1024px) {
    .featured-ingredients--cta-wrap {
           min-height: 400px;
               background-position: top center;
    }
    }
.featured-ingredients--ingredient {
    max-width: 275px;
    padding-top: 14rem;
    padding-bottom: 1rem;
    text-align: center;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    background-size: contain;
}



.featured-ingredients--ingredient p {
    font-size: 1.25rem;
    line-height: 1.5rem;
}

.related-products {
    text-align: center;
    margin-top: 3rem;
    color: #010101;
}

.related-products h2 {
       font-family: "Circular Pro Bold";
    color: #273825;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1.8;
}

.relatedItem_list .grid__item {
    padding-left: 0;
}

.kstl-related-products img {
    margin-bottom: 15px;
    max-height: 380px;

}

@media (max-width: 994px) {

    .nutrition-badges {
       flex-wrap: wrap;
    margin-top: 3em;
    margin-bottom: 0.5em;
    }

    .nutrition-badges img {
        margin: 0 0.5em 0.5em;
        max-width: 50px;
    }

    .product-details .kstl-default-button.smartlabel-button {
            margin-top: 5px;
    }

    .smartlabel-select {
            padding: 0.5rem 2rem;
    }

    .product-details #owl-carousel1 {
        margin: 0px 0 10px;
    }

    .product-details .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .product-details h1 {
        margin-left: 0;
    }

    .kstl-product-header {
        padding-left: 0;
        padding-right: 0;
    }

    .product-details .kstl-nutrition-info {
        padding: 0;
    }

    .related-products h2 {
        font-size: 30px;
    }

}

.smartlabel {
        display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.smartlabel img {
    display: none;
}

p.smartlabel-label {
    font-weight: 500;
    padding-top: 0;
    margin-bottom: 0.2rem;
    font-size: 1rem;
    color: #273825;
    width: 100%;
    display: inline-block;
}

.smartlabel-select {
    font-size: 1.0rem;
    padding: 0.65rem 2rem;
    margin-bottom: 0.5rem;
    margin-right: 1rem;
}

.product-details .kstl-default-button.smartlabel-button {
   text-transform: uppercase;
    padding: 0.75rem 1.5rem;
    margin-top: 0;
}

/*tiny slider*/

.tns-outer {
    padding: 0 !important;
}

.tns-outer [hidden] {
    display: none !important;
}

.tns-outer [aria-controls],
.tns-outer [data-action] {
    cursor: pointer;
}

.tns-slider {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
}

.tns-slider>.tns-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 1rem;
    text-align: center;
}

.tns-horizontal.tns-subpixel {
    white-space: nowrap;
}

.tns-horizontal.tns-subpixel>.tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}

.tns-horizontal.tns-no-subpixel:after {
    content: '';
    display: table;
    clear: both;
}

.tns-horizontal.tns-no-subpixel>.tns-item {
    float: left;
}

.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item {
    margin-right: -100%;
}

.tns-no-calc {
    position: relative;
    left: 0;
}

.tns-gallery {
    position: relative;
    left: 0;
    min-height: 1px;
}

.tns-gallery>.tns-item {
    position: absolute;
    left: -100%;
    -webkit-transition: transform 0s, opacity 0s;
    -moz-transition: transform 0s, opacity 0s;
    transition: transform 0s, opacity 0s;
}

.tns-gallery>.tns-slide-active {
    position: relative;
    left: auto !important;
}

.tns-gallery>.tns-moving {
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

.tns-autowidth {
    display: inline-block;
}

.tns-lazy-img {
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s;
    opacity: 0.6;
}

.tns-lazy-img.tns-complete {
    opacity: 1;
}

.tns-ah {
    -webkit-transition: height 0s;
    -moz-transition: height 0s;
    transition: height 0s;
}

.tns-ovh {
    overflow: hidden;
}

.tns-visually-hidden {
    position: absolute;
    left: -10000em;
}

.tns-transparent {
    opacity: 0;
    visibility: hidden;
}

.tns-fadeIn {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 0;
}

.tns-normal,
.tns-fadeOut {
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: -1;
}

.tns-vpfix {
    white-space: nowrap;
}

.tns-vpfix>div,
.tns-vpfix>li {
    display: inline-block;
}

.tns-t-subp2 {
    margin: 0 auto;
    width: 310px;
    position: relative;
    height: 10px;
    overflow: hidden;
}

.tns-t-ct {
    width: 2333.3333333%;
    width: -webkit-calc(100% * 70 / 3);
    width: -moz-calc(100% * 70 / 3);
    width: calc(100% * 70 / 3);
    position: absolute;
    right: 0;
}

.tns-t-ct:after {
    content: '';
    display: table;
    clear: both;
}

.tns-t-ct>div {
    width: 1.4285714%;
    width: -webkit-calc(100% / 70);
    width: -moz-calc(100% / 70);
    width: calc(100% / 70);
    height: 10px;
    float: left;
}

.related-products-slider {
    position: relative;
    padding: 0 2em;
    margin: 4em auto;
    max-width: 80em;
}

.related-products-slider h3 {

    font-size: 1.25rem;
    line-height: 1.7rem;
}

.related-products-slider h3 a {
    color: #707470;
}

.related-products-slider h3 a:hover {
    color: #2c9a41;
}

.kstl-related-products {
    margin: 0;
}

.kstl-related-products h3 {
    line-height: 1;
    font-family: "Circular Pro Book";
}

.kstl-related-products .grid {
    position: relative;
    padding: 0 2em;
    margin: 0 auto;
    max-width: 80em;
}

.featured-ingredients-slider {
    position: relative;
}

.featured-ingredients-slider p {
    font-size: 1.15rem;
        line-height: 1.5em;
    color: #fff;
        font-family: "Circular Pro Book";
}

.home-promo-instagram img,
.featured-ingredients-slider img {
    max-width: 226px;
}

.featured-ingredients-slider h2 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
        font-family: "Circular Pro Book";
}

section {
    margin: 0;
}

.inner-content-wrapper {
    width: calc(100% - 4em);
    display: block;
    max-width: 58em;
    margin: 0 auto;
        padding-top: 1rem;
}

.tns-controls {
    color: #999;
}

.tns-controls button[data-controls="prev"] {
    -webkit-appearance: none;
}

.tns-controls button[data-controls="next"] {
    -webkit-appearance: none;

}

.tns-nav {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.tns-nav button {
    border-radius: 100%;
    color: #aaa;
    -webkit-appearance: none;
    border: none;
    background: transparent;
    padding: 0.33em;
}

.tns-nav button::before {
    content: '';
    display: block;
    background: currentcolor;
    border-radius: 100%;
    width: 1em;
    height: 1em;
}

.tns-nav button.tns-nav-active {
    color: #f54727;
}

.tns-nav~div+div {
    padding-bottom: 3em;
}

.kstl-feature .flex-control-paging li a:hover::before,
.kstl-feature .flex-control-paging li a.flex-active::before {
    background: #ffd503;
}

.tns-controls button[data-controls="next"],
.tns-controls button[data-controls="prev"] {
    background: none;
    color: transparent;
    overflow: hidden;
    width: 1.75em;
    height: 3em;
    border: none;
    position: absolute;
    padding: 0.25em 0.75em;
    right: 0;
    top: 50%;
    margin-top: -2em;
    z-index: 1;
}

.tns-controls button[data-controls="next"] {
    width: 2.75em;
}

.tns-controls button[data-controls="prev"] {
    left: 0;
}

.tns-controls button[data-controls="next"]::before,
.tns-controls button[data-controls="next"]::after,
.tns-controls button[data-controls="prev"]::before,
.tns-controls button[data-controls="prev"]::after {
    display: block;
    content: '';
    background: currentcolor;
    border-radius: 0;
    width: 2em;
    height: 0.3em;
    margin-top: -0.15em;
    position: absolute;
    left: 2.2em;
    top: 50%;
    transform-origin: 0.15em 0.15em;
    transform: rotate(-135deg);
}

.tns-controls button[data-controls="next"]::after {
    transform: rotate(135deg);
    margin-top: -0.133em;
}

.tns-controls button[data-controls="prev"]::before {
    left: 0.75em;
    transform: rotate(-45deg);
}

.tns-controls button[data-controls="prev"]::after {
    left: 0.75em;
    transform: rotate(45deg);
    margin-top: -0.15em;
}

/* slider controls */

.tns-controls button[data-controls] {
    padding: 0;
}

.tns-nav[style*='display:none']~div+div,
.tns-nav[style*='display: none']~div+div {
    padding-bottom: 0;
}

.tns-nav {
    font-size: 66%;
}

.tns-nav button {
    color: #969696;
    background: transparent;
    transition: color 0.2s;
}

.tns-nav button::before {
    color: inherit;
    border: 2px solid currentcolor;
    background: transparent;
}

.tns-nav button.tns-nav-active::before {
    background: currentcolor;
}

.tns-controls button[data-controls][disabled] {
    opacity: 0.2;
    pointer-events: none;
}

.tns-controls button[data-controls] {
    padding: 0.5em;
    font-size: 1.33em;
    user-select: none;
}

.tns-controls button[data-controls]::before,
.tns-controls button[data-controls]::after {
    color: #969696;
    background: currentcolor;
    width: 1.5em;
    left: 1.75em;
}

.tns-controls button[data-controls="prev"]::before,
.tns-controls button[data-controls="prev"]::after {
    left: 0.5em;
}

@media (min-width:48em) {

    .tns-controls button[data-controls]:hover::before,
    .tns-controls button[data-controls]:hover::after {
        color: #f54727;
    }
}

@media (max-width:47.95em) {
    .related-products-slider .tns-outer {
        max-width: 36em;
    }

    .related-products-slider .tns-ovh {
        overflow: visible;
    }

    .related-products-slider .tns-item {
        opacity: 0.25;
        transition: opacity 0.2s;
    }

    .related-products-slider .tns-slide-active {
        opacity: 1;
    }

    .featured-ingredients-slider .tns-outer {
        max-width: 36em;
    }

    .featured-ingredients-slider .tns-ovh {
        overflow: hidden;
    }

    .featured-ingredients-slider .tns-item {
        opacity: 0.25;
        transition: opacity 0.2s;
    }

    .featured-ingredients-slider .tns-slide-active {
        opacity: 1;
    }

    .featured-ingredients-slider .inner-content-wrapper {
        /*   max-width: 13em;*/
    }

    .tns-nav~div+div {
        padding-bottom: 0;
    }

    .tns-nav {
        bottom: 10px;
    }
}

.cta-section {
    display: flex;
    flex-direction: column;
    margin-bottom: 0.3%;
    justify-content: space-between;
        margin-top: 1.5rem;
    text-align: center;
    position: relative;
}

.cta-section .cta-section--cta {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 564px;
    margin-bottom: 3px;
    margin-top: 5px;
}

.cta-section .cta-section--cta h2 {
    color: #fff;
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 1rem;
    line-height: 2.5rem;
        font-family: "Circular Pro Bold";
}

.cta-section .cta-section--cta.recipes {
    background: url(/content/dam/NorthAmerica/kashi/images/home/kashi_homepage_recipe_panel.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.cta-section .cta-section--cta.blog {
    background: url(/content/dam/NorthAmerica/kashi/images/home/kashi_homepage_our_story_panel.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cta-section .cta-section--cta .btn {
    font-weight: 600;
    bottom: 5rem;
    min-width: 200px;
    position: absolute;
        font-family: "Circular Pro Bold";
        text-decoration: none;
}

.cta-section .cta-section--cta .btn:hover {
    color: #fff;
    border: 1px solid #f85a28;
    background: #f85a28;
}

@media (min-width: 992px) {
    .cta-section {
        flex-direction: row;
    }

    .cta-section .cta-section--cta {
        width: 49.7%;
    }

    .cta-section .cta-section--cta h2 {
        font-size: 3.75rem;
        line-height: 3.75rem;
    }

    .cta-section .cta-section--cta.recipes {
        background-size: 100%;
    }

    .cta-section .cta-section--cta.blog {
        background-size: 100%;
    }

    .cta-section .cta-section--cta .btn {
        position: absolute;
    }

}
.owl-carousel .owl-item img {
    width: 75%;
}
@media (max-width: 991px) {
    .product-details .kstl-responsive-image img {
        width: 100%;
    }

    .product-details #owl-carousel1 {

        padding: 0 10px;
    }

    .slideshow {
        margin-top: -35px;
    }

    .kstl-wtb-cta {
        margin-bottom: 6rem;
    }
    .owl-carousel .owl-item img {
    width: 100%;
}


}

@media (max-width: 498px) {
    .product-details .kstl-default-button.smartlabel-button {
        margin-top: 15px;
        margin-left: 0;
    }

    #main_container .product-details.grid .grid__item {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 0;
}
}

.grid__item.packshot-image,
.grid__item.food-image {
    height: 1px;
    padding-top: 0 !important;
}

#tns2 {
    display: flex;
}

#tns2>.tns-item {
    display: flex;
    flex-direction: column;
    padding-left: 24px;
}

.aem-field-image1,
.aem-field-image2 {
    display: flex;
    justify-content: center;
}



.slideshow {
    margin-top: -30px;
}

.relatedItem_list p {
    display: none;
}